/* ---------------------------------------------------------------------------------
	FONT FAMILY
----------------------------------------------------------------------------------- */
body,
input[type=text], input[type=password], input[type=email], input[type=number],input[type=tel], textarea,
input[type=submit], input[type=button], .button, button,
blockquote cite,
.pagination li a, #page-pagination .pagination li.page span, #page-pagination .pagination li.page a,
.sr-button {
	font-family: 'Heebo', sans-serif; 
	}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
blockquote,
nav#main-nav ul > li > a,
.portfolio-category,
.post-date,
.post-cat,
.pagination li a[data-title]::before,
.tp-caption.noha-caption {
	font-family: 'Heebo', sans-serif; 
	}
	
	
	
/* ---------------------------------------------------------------------------------	FONT STYLING
----------------------------------------------------------------------------------- */

body {
	font-family: 'Heebo', sans-serif; 
	font-weight: 400;
	font-size: 15px; 
	line-height: 28px;
	color: #31373e; 
	text-align: left; 
	position: relative;
	background: #f9f9f9;
	min-height: 100%;
  
	}

 strong, b, dt { font-weight: 700; }


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6
.tp-caption.noha-caption {
	font-weight: 300;
	}
	h1 b, h2 b, h3 b, h4 b, h5 b, h6 b, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong,
	.tp-caption.noha-caption strong, .tp-caption.noha-caption b{ font-weight: 500; }
	.title-alt b, .title-alt strong { font-weight: 500; }

input[type=text], input[type=password], input[type=email], input[type=number],input[type=tel], textarea {
	font-weight: 400;
	font-size: 14px;
	}

input[type=submit], input[type=button], .button, button {
	font-weight: 400;
	font-size: 12px;
	}

select {
	font-size: 14px;
	font-weight: 300;
	}

label {
	font-weight: 400;
	font-size: 15px;
	}

blockquote {
	font-weight: 300;
	font-size: 24px; 
	line-height: 36px;
	}

blockquote cite {
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	}

nav#main-nav ul > li > a {
	font-weight: 300;
	font-size: 18px;
	line-height: 32px;
	height: 32px;
	}

nav#main-nav ul.sub-menu > li > a {
	font-weight: 300; 
	font-size: 16px;
	line-height: 22px;
	height: 22px;
	}

.portfolio-category {
	font-weight: 300; 
	letter-spacing: 0.03em;
	line-height: 1.5em;
	}

.post-date {
	font-size: 13px;
	}

.post-cat {
	font-size: 13px;
	font-weight: 400;
	}



#page-title .post-meta .meta-author {
	font-weight: 500;
	}

.comments .comment-reply-link, .comments #cancel-comment-reply-link,
#reply-title {
	font-weight: 400;
	font-size: 13px;
	line-height: 22px;
	}

.pagination li a {
	font-weight: 400;
	font-size: 14px;
	}

.pagination li a[data-title]::before {
	font-weight: 400;
	font-size: 18px;
	line-height: 28px;
	}

#page-pagination .pagination li.page span, #page-pagination .pagination li.page a {
	font-weight: 400;
	}

.sr-button {
	font-weight: 400;
	}

.widget-title {
	font-weight: 400;
	font-size: 13px;
	}

.widget ul:not(.socialmedia-widget) li a {
	font-weight: 400;
	}



h1, .h1 { font-size: 48px; line-height: 50px; font-weight: 300; }
h5, .h5 { font-size: 16px; line-height: 25px; font-weight: 400;}
h4, .h4 { font-size: 16px; line-height: 25px; font-weight: 400;}
h3, .h3 { font-size: 16px; line-height: 25px; font-weight: 300;}
h2, .h2 { font-size: 36px; line-height: 48px; font-weight: 100; }
h6, .h6 { font-size: 15px; line-height: 30px; font-weight: 300;}
h7, .h7 { font-size: 36px; line-height: 48px; font-weight: 100; }
h2 span, .h2 span { font-weight: 700; }
h2 span1, .h2 span1 { font-weight: 700; color: aqua }
p, .p { font-size: 14px; line-height: 18px; font-weight: 300;}	

p.h4 { 
    font-size: 16px; line-height: 25px; font-weight: 300; color: #31373e;
}	
h3 p { 
    font-size: 16px; line-height: 25px; font-weight: 300; color: #31373e;
}
h3 p span { 
    color: #792d78; font-weight: 400; background-color: #f2e7f2;
}
h4 span {
    color: #792d78; 
}
h4 span1 {
    color: #792d78; background-color: #eafe7a; 
}
p span1 {
    color: #792d78; background-color: #eafe7a; 
}
p span2 {
    color: #eafe7a; font-weight: 400; background-color: #792d78; 
}
p span3 {
    color: #792d78; font-weight: 400;
}
h3 span3 {
    color: #792d78; font-weight: 400;
}
h4 span2 {
    color: #792d78; font-size: 24px; letter-spacing: 0px; font-weight: 300; line-height: 34px;
}

blockquote {
  border-width: 1px 0;
  border-style: solid;
  border-color: #792d78;
  font-size: 16px; line-height: 25px; font-weight: 300;
}
blockquote:before {
  content: '\201C';
  position: absolute;
  top: 0em;
  left: 50%;
  transform: translate(-50%, -80%);
  background: #f9f9f9;
  width: 3rem;
  height: 2.2rem;
  font: 6em/1.08em 'Georgia', serif;
  color: #792d78;
  text-align: center;
}
blockquote span.quate {
    font-size: 10px; color: #31373e; font-weight: 300; line-height: 14px; vertical-align: top;
}
blockquote span {
    color: #6a2269; font-weight: 700;
}
.h4 span.quate {
    font-size: 10px; color: #31373e; line-height: 14px; vertical-align: top;
} 
.h6 span.quate {
    font-size: 10px; color: #31373e; line-height: 24px; vertical-align: top;
} 
h4.inner_quote {
    position: relative;
    padding-right: 1em;
    border-right: 0.2em solid;
    border-right-color: #792d78;
    font-weight: 300; color: #31373e;
} 
h4.highlight_quote {
  padding-top: 25px; padding-bottom: 25px;
  border-width: 1px 0;
  border-style: solid;
  border-color: #792d78;
  font-size: 16px; line-height: 25px; font-weight: 300;
}

h6 span {
    font-size: 15px; line-height: 30px; font-weight: 400; 
}
h1 span {
    opacity: 0.3; 
}

/* LINE THROUGH TEXT */
h7 span{
    display: inline-block;
    position: relative;
    text-decoration: line-through;
    text-decoration-color: red;
}
h7 span:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 3px; /* ADJUST HEIGHT TO ADD WEIGHT */
  background: red; /* CHANGE COLOR TO SUIT */
}
/* END LINE THROUGH TEXT */

ul.biglist li, ol.biglist li, ul.nolist li, ol.nolist li {
    font-size: 16px;
	color: #5c5c5c;
    font-weight: 100;
    line-height: 20px;
	}

p.h4 span {
    font-weight: 400;
    color: #792d78;
}

p.h4 a {
    font-weight: 700;
    color: #6a2269; text-decoration: none;
}

.load-message {
     color: #792d78; 
}

/*---------------------------------------------- 
 HASHTAG about section 
------------------------------------------------*/
.specialLTR {
    text-align: left;
    direction: ltr;
    font-weight: 300;
    /*color: #792d78;
    background-color: #eafe7a;
    padding-left: 8px; */
    } 

/*---------------------------------------------- 
image ROTATE
------------------------------------------------*/
.rotate30 {
    -webkit-transform: rotate(350deg);
    -moz-transform: rotate(350deg);
    -o-transform: rotate(350deg);
    -ms-transform: rotate(350deg);
    transform: rotate(350deg);
}

.slogan-icon {
  margin-left: 27%;
}

@media screen and (max-width : 768px) {
 .slogan-icon {
    text-align: center;
     margin-left: auto;
  }
}

/*---------------------------------------------- 
MENU
------------------------------------------------*/
/* dark header */
header.text-light { background: #6a2269; border-color: rgba(255,255,255,0.0);}
header.text-light::after { background: rgba(255,255,255,0.0);}
header.text-light nav#main-nav ul > li > a { color: #e24242; }  /* XXX color for menu list  */


header.text-light nav#main-nav:not(.underline) ul > li > a:hover, header.text-light nav#main-nav:not(.underline) ul > li.current_page_item > a { color: #eafe7a; } /* XXX RO TEXT MENU for <header id="header" class="header-right text-light">  */

header.text-light nav#main-nav:not(.underline) ul > li.current_page_item > a { color: #FFFFFF; }  /* XXX RO TEXT MENU for <header id="header" class="header-right text-light">  */


header.text-dark { background: #6a2269; border-color: rgba(255,255,255,0.0);}

header.text-light nav#main-nav ul > li > a::after { background: #ffffff; }
header.text-light .menu-toggle span.hamburger, header.text-light .menu-toggle span.hamburger:after, header.text-light .menu-toggle span.hamburger:before { background: #ffffff; }
header.text-light #menu-inner { background: #6a2269; }
header.text-dark #menu-inner { background: #6a2269; }
header.text-light #header-actions-overlay { background: #6a2269; }


	

/*---------------------------------------------- 
MENU stip effect
------------------------------------------------*/
header.text-light nav#main-nav ul > li > a {
  text-decoration: none;
  color: rgba(255,255,255,0.5);
  z-index: 1;
}
header.text-light nav#main-nav ul > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: #eafe7a;
  visibility: hidden;
  border-radius: 2px;
  transform: scaleX(0);
  transition: .25s linear;
}
header.text-light nav#main-nav ul > li > a:hover:before,
header.text-light nav#main-nav ul > li > a:focus:before {
  visibility: visible;
  transform: scaleX(1);
}
/*---------------------------------------------- 
end 
------------------------------------------------*/


/*---------------------------------------------- 
MENU stip effect 2
------------------------------------------------*/
#header-actions-overlay .action-overlay .category-list li a {
  text-decoration: none;
  color: rgba(255,255,255,0.50); /*-- צבע תפריט הפילטור ---*/
  z-index: 1;
}
#header-actions-overlay .action-overlay .category-list li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background: #eafe7a;
  visibility: hidden;
  border-radius: 2px;
  transform: scaleX(0);
  transition: .25s linear;
}
#header-actions-overlay .action-overlay .category-list li a:hover:before,
#header-actions-overlay .action-overlay .category-list li a:focus:before {
  visibility: visible;
  transform: scaleX(1);
}

#header-actions-overlay .action-overlay .category-list li a::after { background: #ffffff; }
/*---------------------------------------------- 
end  2
------------------------------------------------*/



#main-nav {
    direction: rtl;
    text-align: right;
}

/* XXX RO TEXT MENU for <header id="header" class="header-right text-dark">  */
nav#main-nav:not(.underline) ul > li > a:hover, nav#main-nav:not(.underline) ul > li.current_page_item > a {
	color: #6a2269;
	}


/*---------------------------------------------- 
contact us
------------------------------------------------*/


.fab {
    color: #31373e !important;
}

.socialmedia-widget .fab{
   color: #fff !important;   
}

/*-----icons large for contact us    -------*/
.fab.fa-facebook-f.fa-lg  {
	color: #446ebf !important;
}
.fab.fa-flickr.fa-lg  {
	color: #f04783 !important;
}
.fab.fa-dribbble.fa-lg  {
	color: #f14980 !important;
}
.fab.fa-instagram.fa-lg  {
	color: #8a3ab9 !important;
}


.fab.fa-facebook-f.fa-lg:hover, .fab:active {
	color: #5e88d9 !important;
}
.fab.fa-flickr.fa-lg:hover, .fab:active {
	color: #0063dc !important;
}
.fab.fa-dribbble.fa-lg:hover, .fab:active {
	color: #f7719d !important;
}
.fab.fa-instagram.fa-lg:hover, .fab:active {
	color: #cd486b !important;
}

/*-----icons regular for side menu    -------*/
.fab.fa-facebook-f  {
	color: #446ebf !important;
}
.fab.fa-flickr  {
	color: #f04783 !important;
}
.fab.fa-dribbble  {
	color: #f14980 !important;
}

.fab.fa-instagram {
	color: #cd486b !important;
}

.fab.fa-facebook-f:hover, .fab:active {
	color: #5e88d9 !important;
}
.fab.fa-flickr:hover, .fab:active {
	color: #0063dc !important;
}
.fab.fa-dribbble:hover, .fab:active {
	color: #f7719d !important;
}
.fab.fa-instagram:hover, .fab:active {
	color: #f7719d !important;
}
/*---------------------------------------------- 
all rights....
------------------------------------------------*/
#header-widget.custom {
	
	line-height: 16px;
    font-weight: 300;
	}
	header.header-right #header-widget.custom { right: -290px; left: auto; }
	.text-light #header-widget.custom { color: rgba(255,255,255,0.3); }


/*---------------------------------------------- 
creating the inner border of the page
------------------------------------------------*/
#page-body {
    outline: 16px solid #f2f2f2;
    outline-offset: -16px;
}

/*---------------------------------------------- 
FILTER
------------------------------------------------*/
#header-actions-overlay .action-overlay .category-list li {
	margin: 8px 0;
    font-weight: 300;
	} 	
	#header-actions-overlay .action-overlay .category-list li:first-child { margin-top: 0; }
	#header-actions-overlay .action-overlay .category-list li:last-child { margin-bottom: 300px; }

.widget-title {
     letter-spacing: 0.5px;
}

#header-actions-overlay li a[data-filter] {
    font-size: 18px !important;
}

#header-actions-overlay .widget-title { 
	opacity: 0.2;
	margin-bottom: 15px;
	}

/*---------------------------------------------- 
titleANIMATION
------------------------------------------------*/
.titleANIMATIONHE{
    direction: rtl;
    text-align: right;   
}
.titleANIMATIONEN{
    direction: ltr;
    text-align: left;   
}


/*---------------------------------------------- 
titleANIMATION break line only on mobile
------------------------------------------------*/
.txt-rotate {
  display: contents;
    color: #eafe7a;
}
@media screen and (max-width:600px) {
 .txt-rotate {
    display: inherit;
  }
}




/*---------------------------------------------- 

14. EXTERN PLUGINS (smartscroll,masonry,revolution slider, owl)

------------------------------------------------*/
 
.isotope-grid .isotope-item {  
    box-shadow: 0px 3px 1px #f2f2f2;
    border: 1px solid #f2f2f2;
    border-radius: 10px 10px 10px 10px;
    background: #fff;
    padding: 5px;
    }






/*---------------------------------------------- 

10. SPACER

------------------------------------------------*/

.spacer-mini { height: 16px; background-color: #f2f2f2; }
.spacer-minimi { height: 16px;  }
.spacer-small { height: 20px; }
.spacer-medium { height: 40px; }
.spacer-mediumbig { height: 70px; }
.spacer-bigM { height: 98px; }
.spacer-minismall { height: 10px; }
.spacer-smalls { height: 30px; }
.spacer-smallMe {height: 3px;}

.spaced-medium .column { margin-left: 20px; }
.spaced-big .column {margin-right: 30px; }
.spaced-big .column {margin-left: 0px; }
.spaced-big .column {padding-right: 0px;}
.spaced-big .column {padding-left: 30px;}


.column-section {
    direction: rtl;
    text-align: right;
}

.column { 
	float: right; 
	margin-right: 20px;
    margin-left: 0px;
	min-height: 1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	}

/*---------------------------------------------- 
SPACER special
------------------------------------------------*/
.spacer-miniS { height: 16px; background-color: #f2f2f2; }

@media screen and (min-width : 767px){
  .spacer-miniS{
  height: 0px;
  }
}
@media screen and (max-width : 768px){
 .spacer-miniS{
  height: 16px;
  }
}

@media screen and (max-width : 768px){
  .spacer-bigM{
  height: 0px;
  }
}


/*---------------------------------------------- 

10. BRAND COLOR STRIP

------------------------------------------------*/
.brandColor1 {
    float: right;
    height: 3px;
}
.brandColor2 {
    float: right;
    height: 3px;
}
.brandColor3 {
    float: right;
    height: 3px;
}
.brandColor4 {
    float: right;
    height: 3px;
}
.brandColor5 {
    float: right;
    height: 3px;
}
.brandColor6 {
    float: right;
    height: 3px;
}


.brandColor1B {
    float: right;
    height: 20px;
}
.brandColor2B {
    float: right;
    height: 20px;
}
.brandColor3B {
    float: right;
    height: 20px;
}
.brandColor4B {
    float: right;
    height: 20px;
}
.brandColor5B {
    float: right;
    height: 20px;
}
.brandColor6B {
    float: right;
    height: 20px;
}


/*---------------------------------------------- 

10. HERO

------------------------------------------------*/
.title-alt {
	font-family: 'Heebo', sans-serif; 
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    font-weight: 100;
    letter-spacing: 0.5px;
    margin-right: 0px;
    color: #A2A2A2;
	}
.title-alt-1 {
	font-family: 'Heebo', sans-serif; 
    font-size: 13px;
    line-height: 32px;
    text-align: right;
    font-weight: 100;
    letter-spacing: 0.5px;
    margin-right: 0px;
	}
.title-alt-english-h1 {
	font-family: 'Heebo', sans-serif; 
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    font-weight: 100;
    letter-spacing: 0.5px;
    margin-right: -1px;
	}
.title-alt-hebrew-h1 {
	font-family: 'Heebo', sans-serif; 
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    font-weight: 100;
    letter-spacing: 0.5px;
    margin-right: 2px;
	}
.title-alt-hebrew-h2 {
	font-family: 'Heebo', sans-serif; 
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    font-weight: 100;
    letter-spacing: 0.5px;
    margin-right: 3px;
	}
.title-alth5 {
	font-family: 'Heebo', sans-serif; 
    font-size: 13px;
    line-height: 16px;
    text-align: right;
    font-weight: 300;
    letter-spacing: 0.5px;
	}
.owl-slider-caption h2 {
    padding-bottom: 30px;
	font-family: 'Heebo', sans-serif; 
    font-size: 24px; 
    line-height: 28px; 
    font-weight: 300;
    text-align: right;
    direction: rtl;  /* Right to Left */
   
	}

#slider-item text-light {
    float: left;
    text-align: left;
	}
.wrapper-small {
    text-align: right;
     direction: rtl;  /* Right to Left */
	}
.wrapper-small-grey {
    text-align: right;
     direction: rtl;  /* Right to Left */
    background-color: #F0F0F0;
	}
.wrapper-small-black {
    text-align: right;
     direction: rtl;  /* Right to Left */
    background-color: #161f30;
	}
.wrapper-center {
    text-align: center;
}
/*---------------------------------------------- 

single work

------------------------------------------------*/

.wrapper-big {
    float: right;
    text-align: right;
	}


.titleH4 {
    color: #6a2269;
}
.titleH4 span {
    color: #c7c7c7;
    font-weight: 300;
}


/*---------------------------------------------- 
scale animation
------------------------------------------------*/
.sca_animation { 
  animation: crescendo 1.5s alternate infinite ease-in;
}

@keyframes crescendo {
  0%   {transform: scale(.9);}
  100% {transform: scale(1.0);}
}


.sca_animation_1 { 
  animation: crescendo 1.5s alternate infinite ease-in;
}

@keyframes crescendo {
  0%   {transform: scale(.9);}
  100% {transform: scale(1.1);}
}


/*---------------------------------------------- 

10. BLOG

------------------------------------------------*/
#blog-grid {
	direction: rtl;  /* Right to Left */
    text-align: right;
	}


.post-date {
	font-family: 'Heebo', sans-serif; 
	font-size: 11px;
	font-weight: 300;
	color: rgba(0,0,0,0.35);
	}
.text-light .post-date { color: rgba(255,255,255,0.5); }

.portfolio-category{
	font-family: 'Heebo', sans-serif; 
	font-size: 11px;
	font-weight: 300;
	color: rgba(0,0,0,0.35);
    letter-spacing: 0.5px;
	}
.post-meta{
    line-height: 0.7em;
}
.post-cat { 
	font-family: 'Heebo', sans-serif; 
	font-size: 11px;
	font-weight: 300;
	float: left;
	max-width: 60%;
	text-align: right;
	}

.blog-info {
	margin-top: 10px;
	margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
	}
	div .blog-info:first-child { margin-top:0; }

.blog-item .blog-info .post-name { 
	margin-top: 10px; 
	}

.blog-item .blog-info .post-name + p { 
	margin-top: 5px; 
	}
			
.blog-info .read-more {
	display: inline-block;
	margin-top: 15px;
	font-size: 13px;
	font-weight: 400;
	}

.blog-info .read-more .arrow {
	float: right;
	margin-left: 10px;
	width: 18px;
	transition: all 0.3s ease;
	}
	.blog-info .read-more:hover .arrow {
	margin-left: 14px;
	}

/* classic blog */	
.classic-blog .blog-item { 
	margin-bottom: 50px;
	}
	.classic-blog .blog-item:last-child { margin-bottom: 0; }



/*---------------------------------------------- 



------------------------------------------------*/
i.fa-circle.fa-xs { font-size: .50em; color: #792d78; vertical-align: 1px; }
i.fa-circle.fa-xsux { font-size: .50em; color: #efb558; vertical-align: 1px; }
i.fa-circle.fa-xsdi { font-size: .50em; color: #3ac3c3; vertical-align: 1px; }
i.fa-circle.fa-xspr { font-size: .50em; color: #3e54b4; vertical-align: 1px; }
h1 i.fa-xs { font-size: .15em; vertical-align:middle; }


.grid-filter .fa-xs { font-size: .50em; vertical-align: 3px; color: #7c2e7b !important;  }
.grid-filter .fa-xsux { font-size: .50em; vertical-align: 3px; color: #efb558 !important;  }
.grid-filter .fa-xsdi { font-size: .50em; vertical-align: 3px; color: #3ac3c3 !important;  }
.grid-filter .fa-xspr { font-size: .50em; vertical-align: 3px; color: #3e54b4 !important;  }
.grid-filter .fa-xsall { font-size: .50em; vertical-align: 3px; color: #e8e8e8 !important;  }

i.fa-heart {
    color: #792d78;
}

i.fa-dog {
    color: #792d78;
}

i.fa-universal-access { color: #792d78  !important; }
i.fa-envelope { color: #792d78;}
i.fa-phone { color: #792d78;}
i.fa-smile-wink { color: #792d78;} 
i.fa-comment { color: #792d78; vertical-align: 5px;} 

i.fa-circle.fa-xxs { color: #31373e; vertical-align: 3px; font-size: .30em;} 
h2 i.fa-circle.fa-xxs { color: #DCE4E6; vertical-align: 7px; font-size: .25em;} 
/* img effect */
.thumb-hover img {
	transition: all 0.6s ease 0s;
	}
.thumb-hover.scale img {
	-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-ms-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	transform: scale(1.1);
	}
	.thumb-hover.scale:hover img {
	-webkit-transform: scale(1.0);
  	-moz-transform: scale(1.0);
  	-ms-transform: scale(1.0);
  	-o-transform: scale(1.0);
  	transform: scale(1.0);
	}



/* ------------overriding-the-default-text-selection-color-with-css-------- */
::selection { background:rgba(106,33,105,0.95); color:#eafe7a; }
::-moz-selection { background:rgba(106,33,105,0.95); color:#eafe7a; }
::-webkit-selection { background:rgba(106,33,105,0.95); color:#eafe7a; }

.text-light ::selection { background:rgba(106,33,105,0.95); color:#eafe7a; }
.text-light ::-moz-selection { background:rgba(106,33,105,0.95); color:#eafe7a; }
.text-light ::-webkit-selection { background:rgba(106,33,105,0.95); color:#eafe7a; }


/*	Buttons
-------------------------------------------------*/
.sr-button.style-3:hover { color: #7c2e7b !important; border-bottom: 2px solid #eafe7a !important;}
.style-4:hover { color: #7c2e7b !important; border-bottom: 1px solid #7c2e7b !important;}
	
/*	rollover brandColor
-------------------------------------------------*/
.post-name a:hover {
  color: #7c2e7b;
}
/*	Buttons
-------------------------------------------------*/
.sr-button {
	
	
	background: #6a2269;
	color: #ffffff !important;
	display: inline-block;
	padding: 17px 40px;
	transition: all 0.2s ease;
	max-width: 100%;
	margin: 2px 0 3px 0;
	border-radius: 4px;
	border: none !important;
	}
	.text-light .sr-button { background: #ffffff; color: #000000 !important; }
	.sr-button:not(.header-button):hover { background: #eafe7a; color: #6a2269 !important;}
	.text-light .sr-button:not(.header-button):hover { background: rgba(255,255,255,0.85); }




.sr-button.button-small { padding: 12px 30px; font-size: 16px; line-height: 19px; }










/*	cross-effect
-------------------------------------------------*/
section.cross-effect1{
    text-align: center; 
  
}

.cross-effect a {
	position: relative;
	display: inline-block;
	margin: 20px 15px;
	outline: none;
	color: #fff;
	text-decoration: none;
	letter-spacing: 0px;
	font-size: 24px;
    line-height: 20px;
    font-weight: 400;
}
.cross-effect a span {
	font-size: 12px;
    font-weight: 300;
    display: block;
    
}

.cross-effect a:hover,
.cross-effect a:focus {
	outline: none;
}

/* cross-effect */
.cross-effect {
	position: relative;
	z-index: 1;
}

.cross-effect a {
	padding: 5px;
	color: #792d78;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cross-effect a::before,
.cross-effect a::after {
	position: absolute;
	width: 50%;
	left: 23%;
	top: 20%;
	height: 20px;
    padding: -5px;
    margin: 5px;
	background: #eafe7a;
	content: '';
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cross-effect a::before {
	-webkit-transform: translateY(-20px);
	-moz-transform: translateY(-20px);
	transform: translateY(-20px);
}

.cross-effect a::after {
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}

.cross-effect a:hover,
.cross-effect a:focus {
	color: #31373e;
}


.cross-effect a:hover::before,
.cross-effect a:hover::after,
.cross-effect a:focus::before,
.cross-effect a:focus::after {
	opacity: 0.7;
}

.cross-effect a:hover::before,
.cross-effect a:focus::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.cross-effect a:hover::after,
.cross-effect a:focus::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
}



/*---------------------------------------------- 

21. LOADER ICONS

------------------------------------------------*/
.loader-icon[class*='bullets'] span {
	background: #7c2e7b;
	}
.text-light .loader-icon[class*='bullets'] span { background: #ffffff; }

/*---------------------------------------------- 

12. PAGE LOADER

------------------------------------------------*/

#page-loader.text-light { background: #6a2269; }
#page-loader.text-dark { background: #6a2269; }

/*---------------------------------------------- 
/* to top */
------------------------------------------------*/
.arrow { 
	width: 22px; 
	height: 22px;
	display: inline-block; 
	position: relative; 
	fill: #eafe7a;
	}
	.text-light .arrow { fill: #eafe7a; }

 
/*---------------------------------------------- 

13. PAGINATION

------------------------------------------------*/	
	
.pagination li a {
	font-family: 'Heebo', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #6a2269;
	height: 22px;						/* removed !important for pages (blog & shop) */
	line-height: 22px;					/* removed !important for pages (blog & shop) */
	display: block;
	transition: all 0.3s ease;
	float: left;
	position: relative;
	text-align: left;
	padding-left: 35px;
	}
	
.pagination li a :hover { color: #a0389f; }

li .arrow { 
	fill: #6a2269;
	}
	
 li .arrow :hover { 
	fill: #a0389f;
	}

/*---------------------------------------------- 
filter-icon
------------------------------------------------*/
.filter-icon {
	width: 100%;
	height: 100%;
	display: block;
	cursor: hand;
	}

.filter-icon::after, .filter-icon::before,
.filter-icon span::after, .filter-icon span::before {
	content: "";
	position: absolute;
	top:  0;
	left: 0;
	width: 5px;
	height: 5px;
	background: #6a2269;
	border-radius: 50%;
	transition: all 0.3s ease;
	}
	.text-light .filter-icon::after, .text-light .filter-icon::before,
	.text-light .filter-icon span::after, .text-light .filter-icon span::before { background: #ffffff; }
	.filter-icon::before {
	top:  auto;
	left: auto;
	bottom: 0;
	right: 0;
	}
	.filter-icon span::after {
	top:  0;
	right: 0;
	bottom: auto;
	left: auto;
	}
	.filter-icon span::before {
	top:  auto;
	right: auto;
	bottom: 0;
	left: 0;
	}
	.filter-icon:hover span::after, .filter-icon:hover span::before {
	opacity: 0.4; background: #6a2269;
	}


/*---------------------------------------------- 

 2370  isotope-grid

------------------------------------------------*/
  

	.isotope-grid[class*='isotope-spaced-big'] .isotope-item { margin-bottom: 20px; margin-right: 38px; }


    .isotope-grid.style-column-4[class*='isotope-spaced-big'] .isotope-item  { width: calc(25% - 47px); }
	.isotope-grid.style-column-4[class*='isotope-spaced-big'] .isotope-item.double-width { width: calc(50% - 47px); }

    .isotope-grid.style-column-2[class*='isotope-spaced-big'] .isotope-item  { width: calc(50% - 50px); }
	.isotope-grid.style-column-2[class*='isotope-spaced-big'] .isotope-item.double-width { width: calc(100% - 50px); }

    .isotope-grid.style-column-3[class*='isotope-spaced-big'] .isotope-item  { width: calc(33.33% - 50px); }
	.isotope-grid.style-column-3[class*='isotope-spaced-big'] .isotope-item.double-width { width: calc(66.66% - 50px); }

/*---------------------------------------------- 

------------------------------------------------*/

.empty_black {
      background-color: #161f30;
}